Info: Kompatibilität

Im Zuge des Updates von blogger.de auf Helma 1.6 gab es Probleme mit einer Reihe von Layouts. Der Import der Layouts war zwar möglich, führte aber zu äußerst unschönen Ergebnissen.

Diese Probleme sind nun behoben. Insgesamt wurden 14 Layouts repariert und aktualisiert, so dass nun wieder alle Layouts für die Nutzer von blogger.de zur Verfügung stehen (alle außer Qbrick, bei dem es noch kleinere Probleme gibt).

Getestet wurden die Layouts unter der Konfiguration Helma 1.6 und Antville 1.1. Es ist nicht auszuschließen, dass es bei abweichenden Versionen zu Problemen kommt. Ist Ihr Blog bei einem anderen Anbieter gehosted und bemerken Sie entsprechende Probleme bei der Verwendung der Layouts, dann geben Sie bitte hier in den Kommentaren Bescheid.

Neu: für Antville 1.1 erstellte Layouts können jetzt via /layout/convert in mit Antville 1.3 (also Antville.org) kompatible umgewandelt werden. (Bekannter Fehler: über den Formularen zum Schreiben von Kommentaren werden die Texte, auf die man antwortet, nicht angezeigt.)





vermutlich ist die antwort ganz einfach und ich sehe nur den wald vor lauter baeumen nicht...

fragr.antville.org lag laenger brach, war bis auf minimale anpassungen im farbbereich fast noch im "urzustand".
wir haben jetzt mal das layout resetted, dann versucht, eins der hier angebotenen layout szu importieren. zb stripped bare, aber auch verschiedene andere.
ergebnis:

(error: incompatible layout version)
nehme ich jetzt zb ein exportieretes layout von meinetwegen eleg.ant (oder auch eins von herrn jeanluc) geht es anstandslos.
irgendne idee?

 

Die hier angebotenen Layouts sind durchwegs nur mit Antville 1.1 (zB www.blogger.de, www.blogs.uni-erlangen.de) kompatibel, für den Einsatz auf antville.org (Antville 1.2) müssten sie angepasst werden.

... link  
 

ah ok, das war uns nicht bewusst.
wie muss man die denn anpassen? so fuer doofe?

... link  
 

bzw hat jemand MdmwmT 2.4 angepasst auf tasche?

... link  
 

Ich war so frei, eine kompatible Version im Downloadbereich hinzuzufügen und auf Ihrem Blog zu importieren.

... link  
 

hello dolly!
das ist aber nett (jetzt noch ein bisserl finetuning und los gehts).

... link  
 

Auch vom Blogbuch gibt es jetzt eine Antville 1.2-Version.

... link  
 

Ist es möglich, auch von monospace eine angepasste version zu bekommen? bzw. kann ich das selber machen? wodrauf muss ich achten?

... link  
 

Ich hab eine konvertierte Version von monospace hinzugefügt. Ggf. benötigt sie noch weitere Anpassungen, aber die überlasse ich dann den HeldInnen dieses Blogs.

... link  

Hi, ich benutze das Grauzone-Layout auf Blogger.de. jetzt habe ich auf antville.org noch einen Blog, wo ich das leider nicht importieren kann. Wie kann ich das denn auf Version 1.2 anpassen? Vielen Dank.

 

Ich kann es bei Gelegenheit durch den Konvertierer jagen; dann sollte es sich zumindest auf Antville.org importieren lassen...

... link  
 

Das wäre toll!

... link  
 

Bitteschön: b_layout_grauzone11-1 (application/zip, 47 KB)

(Muss ggf. noch händisch angepasst werden.)

... link  
 

Danke Tobi, ich meinte aber eigentlich das Grauzone-Layout.

... link  
 

Hups, falsches Macro erwischt; ist oben korrigiert.

... link  
 

Jetzt hats geklappt. ;) Danke nochmal.

... link  

damit sich andere das suchen ersparen.

aktuell gibt es folgende layouts fuer antville 1.2:

blogbuch - 2 columns
monospace - 2 columns, minimalistic
moleskine - 2 columns
MdmwmT 2.4 - landscape format, photoblog

 

diese fünf layouts sollten auch kompatibel sein, sie wurden allerdings noch nicht ausreichend getestet.

... link  
 

oh, super - danke! mal schauen, was ich morgen abend vorhabe. :-)

... link  

hi! (tobi?)
hab das dandelion layout für meine site (reizueberflutung) verwendet, jetzt gibt es aber keinen link mehr zu "older storys" auf der front :( mag ich aber haben
bussi cathy

 

Ich bin zwar nicht Tobi, aber da in der reizüberflutung auch der Kalender nicht funktioniert, sieht's danach aus, als wäre in den preferences das Häkchen bei "archive" nicht gesetzt.

... link  

Hi,
wird es irgendwann eine Kompatibilität für Smartphones geben bzw. ein Layout dafür? Also das die Blogs in Smartphones eine angepasste Ansicht haben?

Liebe Grüße,
Tina

Wie importiere ich denn das Layout von hier zu meinem Blog (blogger.de)??
Gibt es da nen code den ich kopieren muss oder so was?

 

na dann mal schauen

... link  

Ich verstehe den Hinweis /layout/convert nicht so richtig. Wo genau muss ich das den anwenden?